@echo off
REM only for test
set DKI_DEBUG=1
set DKI_RET=0

REM Initailisierung
%~d0
cd %~p0
mkdir %SystemDrive%\PCW_HARDWARE
xcopy /C /E /I /Y .\* "%SystemDrive%\PCW_HARDWARE"
call "%SystemDrive%\PCW_HARDWARE\CD_InstallDriver.cmd"
set DKS_RET=%ErrorLevel%
%~d0
cd %~p0
rmdir /S /Q %SystemDrive%\PCW_HARDWARE
Exit %DKS_RET%